<?php

declare(strict_types=1);

namespace apexl\Io\modules\notifier\interfaces;

use apexl\Io\modules\notifier\exceptions\notifierException;

interface notifierInterface
{
    /**
     * @throws notifierException
     */
    public function send(): void;
}
